/*ヘッダー要素のstyle
ID一覧
#navi_btn01
#navi_btn01_on
#navi02_btn
#navi02_btn_on
#navi03_btn
#navi03_btn_on
#navi04_btn
#navi04_btn_on
#navi_topic
#navi_search

#header_img01
#header_img02
#header_search
#header_btn
*/

#navi_btn01,#navi_btn02_on,#navi_btn03_on,#navi_btn04_on,#navi_search,#header_btn,#header_img01,#header_img02{
	display:none;
}
/*ヘッダー要素のstyle*/

/*メニュー要素のstyle
ID一覧
#menu_text01
#menu_text02
#menu_text03
#menu_text04
#menu_text05
#menu_text06
#menu_text07
※各IDの語尾に「_on」をつけると選択されたときのID
*/

/* 保管事業者の皆様 */
#menu_con06_on {
	display:none;
}
#menu_con07_on {
	display:none;
}
#menu_con08_on {
	display:none;
}
#menu_con09_on {
	display:none;
}
#menu_con10_on {
	display:none;
}
#menu_con11_on {
	display:none;
}
#menu_con12_on {
	display:none;
}
#menu_con47_on {
	display:none;
}
#menu_con35_on {
	display:none;
}
#menu_con36_on {
	display:none;
}
#menu_con37_on {
	display:none;
}